Bug 814855 - [RFE] dmeventd needs to scale to handle monitoring large numbers of volumes
[RFE] dmeventd needs to scale to handle monitoring large numbers of volumes
Status: ASSIGNED
Product: LVM and device-mapper
Classification: Community
Component: lvm2 (Show other bugs)
0-beta1
Unspecified Linux
high Severity medium
: ---
: ---
Assigned To: LVM and device-mapper development team
cluster-qe@redhat.com
: FutureFeature
Depends On: 817854 1475380
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 16:42 EDT by Alasdair Kergon
Modified: 2017-07-26 10:22 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: lvm‑technical‑solution?
rule-engine: lvm‑test‑coverage?


Attachments (Terms of Use)

  None (edit)
Description Alasdair Kergon 2012-04-20 16:42:16 EDT
The dmeventd architecture needs some changes to support monitoring large numbers of volumes, such as we might have with thin pools.
Comment 1 Alasdair Kergon 2012-04-20 16:43:31 EDT
(the solution might or might not involve using libdaemon)
Comment 2 Tom Lavigne 2012-09-07 11:22:07 EDT
This request was evaluated by Red Hat Product Management for 
inclusion in the current release of Red Hat Enterprise Linux.
Since we are unable to provide this feature at this time,  
it has been proposed for the next release of 
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.